.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947541;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954153;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.241100px;}
.ls8{letter-spacing:-1.149880px;}
.ls9{letter-spacing:-0.946960px;}
.ls4{letter-spacing:-0.448000px;}
.ls2{letter-spacing:-0.013600px;}
.ls3{letter-spacing:-0.010540px;}
.ls6{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.006800px;}
.ls1{letter-spacing:-0.003740px;}
.ls5{letter-spacing:-0.003520px;}
.lsb{letter-spacing:0.000000px;}
.lsa{letter-spacing:20.116136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.772140px;}
.ws3{word-spacing:0.775200px;}
.ws1{word-spacing:0.778600px;}
.ws6{word-spacing:0.889600px;}
.ws5{word-spacing:1.112000px;}
.ws2{word-spacing:1.329060px;}
.wsa{word-spacing:1.550640px;}
.ws9{word-spacing:1.561840px;}
.ws8{word-spacing:1.896520px;}
.ws7{word-spacing:2.052000px;}
._7{margin-left:-5.638000px;}
._4{margin-left:-2.550000px;}
._2{margin-left:-1.530000px;}
._5{width:1.550060px;}
._3{width:7.514000px;}
._0{width:9.078000px;}
._6{width:10.200000px;}
._9{width:13.513940px;}
._1{width:17.040800px;}
._8{width:20.308000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs6{font-size:27.012040px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs8{font-size:72.000000px;}
.fs3{font-size:90.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:1.562092px;}
.y1{bottom:2.343137px;}
.y38{bottom:5.246597px;}
.y3a{bottom:7.729385px;}
.y2c{bottom:37.026099px;}
.y2e{bottom:38.803618px;}
.y2d{bottom:54.424533px;}
.y2b{bottom:55.771197px;}
.y2a{bottom:192.745643px;}
.y29{bottom:209.928415px;}
.y28{bottom:227.111187px;}
.y27{bottom:244.293959px;}
.y26{bottom:261.476732px;}
.y25{bottom:278.659504px;}
.y24{bottom:313.025048px;}
.y23{bottom:330.207820px;}
.y22{bottom:364.573365px;}
.y21{bottom:381.756137px;}
.y20{bottom:398.938909px;}
.y1f{bottom:433.304454px;}
.y1e{bottom:450.487226px;}
.y1d{bottom:467.669998px;}
.y1c{bottom:484.852770px;}
.y1b{bottom:502.035543px;}
.y1a{bottom:519.218315px;}
.y19{bottom:536.401087px;}
.y18{bottom:553.583859px;}
.y17{bottom:570.766632px;}
.y16{bottom:587.949404px;}
.y15{bottom:605.132176px;}
.y14{bottom:622.314948px;}
.y13{bottom:639.497720px;}
.y12{bottom:656.680493px;}
.y11{bottom:691.046037px;}
.y10{bottom:708.228809px;}
.yf{bottom:725.411582px;}
.ye{bottom:759.777126px;}
.yd{bottom:776.959898px;}
.yc{bottom:811.325443px;}
.yb{bottom:828.508215px;}
.ya{bottom:845.690987px;}
.y9{bottom:862.873759px;}
.y8{bottom:880.056532px;}
.y7{bottom:914.422076px;}
.y6{bottom:931.604848px;}
.y5{bottom:948.787620px;}
.y39{bottom:951.567909px;}
.y4{bottom:965.970393px;}
.y3{bottom:983.153165px;}
.y34{bottom:1024.416968px;}
.y33{bottom:1047.847716px;}
.y32{bottom:1075.965363px;}
.y37{bottom:1109.008979px;}
.y35{bottom:1126.112186px;}
.y36{bottom:1126.463357px;}
.y30{bottom:1133.889309px;}
.y31{bottom:1135.654832px;}
.y2f{bottom:1151.072472px;}
.he{height:17.447781px;}
.hf{height:22.872000px;}
.h4{height:25.945902px;}
.hd{height:25.985582px;}
.h5{height:26.308197px;}
.h3{height:26.809836px;}
.h8{height:29.792000px;}
.h9{height:31.540984px;}
.h10{height:36.322220px;}
.h7{height:37.240000px;}
.h6{height:38.480000px;}
.hc{height:53.872000px;}
.hb{height:65.416000px;}
.h11{height:68.616000px;}
.ha{height:70.967213px;}
.h1{height:1230.147059px;}
.h2{height:1235.614379px;}
.h0{height:1237.176471px;}
.w3{width:41.542418px;}
.w4{width:96.281072px;}
.w2{width:931.006536px;}
.w1{width:936.473856px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:1.562092px;}
.x1{left:6.248366px;}
.x2{left:10.934641px;}
.x3{left:74.980220px;}
.x4{left:87.599288px;}
.x9{left:89.513467px;}
.xd{left:134.578713px;}
.x5{left:143.794272px;}
.xe{left:249.729850px;}
.xb{left:274.158759px;}
.xc{left:352.934737px;}
.xf{left:360.078942px;}
.x10{left:374.785262px;}
.x6{left:375.942955px;}
.x12{left:396.027475px;}
.xa{left:425.703348px;}
.x7{left:831.934147px;}
.x8{left:834.295007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.059349pt;}
.ls8{letter-spacing:-0.981488pt;}
.ls9{letter-spacing:-0.808284pt;}
.ls4{letter-spacing:-0.382393pt;}
.ls2{letter-spacing:-0.011608pt;}
.ls3{letter-spacing:-0.008996pt;}
.ls6{letter-spacing:-0.006828pt;}
.ls0{letter-spacing:-0.005804pt;}
.ls1{letter-spacing:-0.003192pt;}
.ls5{letter-spacing:-0.003005pt;}
.lsb{letter-spacing:0.000000pt;}
.lsa{letter-spacing:17.170259pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.659065pt;}
.ws3{word-spacing:0.661677pt;}
.ws1{word-spacing:0.664579pt;}
.ws6{word-spacing:0.759324pt;}
.ws5{word-spacing:0.949155pt;}
.ws2{word-spacing:1.134428pt;}
.wsa{word-spacing:1.323559pt;}
.ws9{word-spacing:1.333119pt;}
.ws8{word-spacing:1.618787pt;}
.ws7{word-spacing:1.751498pt;}
._7{margin-left:-4.812351pt;}
._4{margin-left:-2.176569pt;}
._2{margin-left:-1.305941pt;}
._5{width:1.323064pt;}
._3{width:6.413623pt;}
._0{width:7.748586pt;}
._6{width:8.706276pt;}
._9{width:11.534911pt;}
._1{width:14.545285pt;}
._8{width:17.334025pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.056302pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:29.020921pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:47.799163pt;}
.fs4{font-size:58.041841pt;}
.fs8{font-size:61.456067pt;}
.fs3{font-size:76.820084pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:1.333333pt;}
.y1{bottom:2.000000pt;}
.y38{bottom:4.478267pt;}
.y3a{bottom:6.597467pt;}
.y2c{bottom:31.603867pt;}
.y2e{bottom:33.121080pt;}
.y2d{bottom:46.454413pt;}
.y2b{bottom:47.603867pt;}
.y2a{bottom:164.519293pt;}
.y29{bottom:179.185760pt;}
.y28{bottom:193.852227pt;}
.y27{bottom:208.518693pt;}
.y26{bottom:223.185160pt;}
.y25{bottom:237.851627pt;}
.y24{bottom:267.184560pt;}
.y23{bottom:281.851027pt;}
.y22{bottom:311.183960pt;}
.y21{bottom:325.850427pt;}
.y20{bottom:340.516893pt;}
.y1f{bottom:369.849827pt;}
.y1e{bottom:384.516293pt;}
.y1d{bottom:399.182760pt;}
.y1c{bottom:413.849227pt;}
.y1b{bottom:428.515693pt;}
.y1a{bottom:443.182160pt;}
.y19{bottom:457.848627pt;}
.y18{bottom:472.515093pt;}
.y17{bottom:487.181560pt;}
.y16{bottom:501.848027pt;}
.y15{bottom:516.514493pt;}
.y14{bottom:531.180960pt;}
.y13{bottom:545.847427pt;}
.y12{bottom:560.513893pt;}
.y11{bottom:589.846827pt;}
.y10{bottom:604.513293pt;}
.yf{bottom:619.179760pt;}
.ye{bottom:648.512693pt;}
.yd{bottom:663.179160pt;}
.yc{bottom:692.512093pt;}
.yb{bottom:707.178560pt;}
.ya{bottom:721.845027pt;}
.y9{bottom:736.511493pt;}
.y8{bottom:751.177960pt;}
.y7{bottom:780.510893pt;}
.y6{bottom:795.177360pt;}
.y5{bottom:809.843827pt;}
.y39{bottom:812.216960pt;}
.y4{bottom:824.510293pt;}
.y3{bottom:839.176760pt;}
.y34{bottom:874.397747pt;}
.y33{bottom:894.397213pt;}
.y32{bottom:918.397213pt;}
.y37{bottom:946.601807pt;}
.y35{bottom:961.200360pt;}
.y36{bottom:961.500104pt;}
.y30{bottom:967.838573pt;}
.y31{bottom:969.345547pt;}
.y2f{bottom:982.505373pt;}
.he{height:14.892667pt;}
.hf{height:19.522544pt;}
.h4{height:22.146293pt;}
.hd{height:22.180162pt;}
.h5{height:22.455532pt;}
.h3{height:22.883709pt;}
.h8{height:25.429155pt;}
.h9{height:26.922011pt;}
.h10{height:31.003067pt;}
.h7{height:31.786444pt;}
.h6{height:32.844854pt;}
.hc{height:45.982795pt;}
.hb{height:55.836251pt;}
.h11{height:58.567632pt;}
.ha{height:60.574525pt;}
.h1{height:1050.000000pt;}
.h2{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:35.458800pt;}
.w4{width:82.181333pt;}
.w2{width:794.666667pt;}
.w1{width:799.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:1.333333pt;}
.x1{left:5.333333pt;}
.x2{left:9.333333pt;}
.x3{left:63.999853pt;}
.x4{left:74.770940pt;}
.x9{left:76.404800pt;}
.xd{left:114.870533pt;}
.x5{left:122.736533pt;}
.xe{left:213.158533pt;}
.xb{left:234.009987pt;}
.xc{left:301.249733pt;}
.xf{left:307.347716pt;}
.x10{left:319.900391pt;}
.x6{left:320.888548pt;}
.x12{left:338.031820pt;}
.xa{left:363.361853pt;}
.x7{left:710.102787pt;}
.x8{left:712.117914pt;}
}
